[File]
Author=Carlos A. Medina R. (medina.river@gmail.com)
LangId=9226
Name=Español CO
VersionId=6000

[Common]
aimp.scrobbler.menu.logIn=Ingresar...
aimp.scrobbler.menu.logOut=Salir
aimp.scrobbler.menu.miErrorInfo=Detalles del error
aimp.scrobbler.menu.miLoveTrack=Me Encanta
aimp.scrobbler.menu.miScrobbling=Habilitar Scrobbling
aimp.scrobbler.menu.miSettings=Opciones
aimp.scrobbler.menu.miShowTrackInfo=Información de la pista
aimp.scrobbler.menu.miUnloveTrack=Me Desagrada
aimp.scrobbler.menu.myProfile=Mi perfil...
aimp.scrobbler.menu.myRecommendations=Mis recomendaciones...
aimp.scrobbler.menu.signIn=Iniciar...

[frmScrobblerAuth]
btnAllowAccess=Permitir acceso
btnOk=Aceptar
Caption=Autorización
lbDetails=Debe permitir la solicitud de permisos en su $perfil para que el complemento funcione correctamente:\n\n1. Haz clic en el "Permitir acceso" para abrir tu $perfil en el navegador de Internet.\n\n2. Haz clic en "Sí, permitir acceso" en la página abierta en el navegador de Internet.\n\n3. Haz clic en "Aceptar" en esta ventana tras la correcta aprobación en su $perfil.

[frmScrobblerSettings]
btnAdd=Añadir...
btnAuthorize=Ingresar
btnLog=Mostrar registro
cbAlbumArtSearch=Descargar carátulas desde el servicio %s
cbAllowScrobblingForURLs=Permitir scrobbling de pistas en línea
cbAutoLove=* Me Encanta la pista al calificarla con 5 estrellas
cbAutoUnlove=* Me Desagrada la pista al calificarla con 5 estrellas
cbScrobbling=* Permitir scrobbling
cbTrackInfo=Mostrar información de la pista al iniciar la reproducción
cbTrayIcon=Mostrar ícono en la bandeja
cbTrayNotifyOnError=Notificar errores
G1=Varios
G2=Autorización
L1=reproducción de archivo
L2=Scrobble de archivo si se reproduce:
L3=Ignorar pistas de las siguientes carpetas:
lbAuthorizationWarning=* Requiere autorización
lbProfileLink=Mi perfil en %s
miAddPath=Añadir...
miDeletePath=Eliminar
P1=Ajustes
P2=Perfiles
W1=Debes añadir al menos un perfil, si no el complemento no funcionará
W2=Algunas funciones requieren autorización (consulte la página de Ajustes)

[frmScrobblerTrackInfo]
Caption=Información del archivo en reproducción
L1=¡Hola, %s!
L3=Reproducidas: %d
L4=Oyentes: %d
L5=Has reproducido: %d
L6=Similares
L7=Pistas similares
L8=Artistas similares
L9=En la lista "Me Encanta"
pcpArtistInfo=Info del artista
pcpTrackInfo=Info de la pista
pnlScrobblingProgress.h=Progreso de Scrobbler
Status=Buscando información...|Sin información de la pista|Nada reproduciéndose

[Scrobbler]
0=Scrobbling
1=Está conectado como: %s
2=Algunas funciones no estarán disponibles al cerrar sesión. ¿Continuar?
3=¡Ocurrió un error!
4=Invitado
5=¡Debes conectarte!
6=Estado de la cola de scrobbler: %s
7=¿Seguro de eliminar el perfil de %s de la aplicación?
8=Usuario:
9=Contraseña:
10=Token:

